<?php // vim: ts=4 sw=4 sts=4 fdm=marker ai noet:
/////////////////////////////////////////////////
// PukiWiki - Yet another WikiWikiWeb clone
// $Id: clear.inc.php,v 1.3 2004/12/13 23:18:12 ishii Exp $
//
// Clear plugin - inserts a CSS class 'clear', to set 'clear:both'

function plugin_clear_convert()
{
	return '<div class="clear"></div>';
}
?>
